سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
بی سیم
30x30x10 میلیمتر
20 گرم
122 گرم
250 گرم
بیسیم
USB Type C, پورت لایتنینگ
1 متر
60
20
گوشی موبایل و تبلت
قابلیت حذف صدای محیط, نویز کنسلینگ, قابلیت کاهش نویز
64 دسی بل
باتری
دفترچه راهنما کابل شارژ کیس شارژ
شارژر
سفید
سفید
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
POWER RATING:-+12.0:0.5 A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از تکنولوژی GPON ONU
انتخابی مناسب برای استفاده در شبکه های FTTH
قبل تمرین
حاوی BCAA
۱ اسکوپ (حدود ۸-۱۰ گرم) را در ۲۰۰-۳۰۰ میلیلیتر آب سرد مخلوط کنید و خوب شیک نمایید.
آبنبات ترش
انگلستان
آقایان, خانمها, آقایان و خانمها
پودر
کاهش وزن, افزایش سوخت و ساز, بدنسازی, چربیسوزی, افزایش حجم عضلات, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, تامین انرژی حین تمرین, بهبود عملکرد ورزشی
BCAA
حاوی کافئین است؛ از مصرف بیش از حد یا ترکیب با سایر منابع کافئین اجتناب کنید تا از بیخوابی یا تپش قلب جلوگیری شود. قبل از مصرف، اگر بیماری زمینهای، فشار خون بالا، مشکلات قلبی دارید یا دارو مصرف میکنید، با پزشک مشورت نمایید. برای افراد زیر ۱۸ سال، زنان باردار یا شیرده ممنوع است. در صورت بروز علائم حساسیت (خارش، تهوع)، مصرف را متوقف کنید. بیش از دوز توصیه شده مصرف نکنید.
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید